/* bottom center */
#wowslider-container1  .ws_bullets {
    bottom: 10px;
    left:50%;
}
#wowslider-container1  .ws_bullets div{
    left:-50%;
}
#wowslider-container1 { 
/*    overflow: hidden; */
    zoom: 1; 
    position: relative; 
    width:980px;
    height:356px;
    margin:0 auto;
    z-index:100;
/*    background-image: url(./bg.png);
*/}
#wowslider-container1 .ws_images{
    position: absolute;
    left:10px;
    top:0px;
    width:960px;
    height:360px;
    overflow:hidden;
}
#wowslider-container1 .ws_images a{
    color:transparent;
}

#wowslider-container1 .ws_images img{
    top:0;
    left:0;
    border:none 0;
}
#wowslider-container1 a{ 
    text-decoration: none; 
    outline: none; 
    border: none; 
}

#wowslider-container1  .ws_bullets { 
    font-size: 0px; 
    
    float: left;
    position:absolute;
    z-index:70;
}
#wowslider-container1  .ws_bullets div{
    position:relative;
    float:left;
}
#wowslider-container1 .ws_bullets a { 
    width:30px;
    height:30px;
    bottom: 10px;
    background: url(images/bullet.png) left top;
    float: left; 
    text-indent: -1000px; 
    position:relative;
}
#wowslider-container1 .ws_bullets a:hover{
    background-position: 0 50%;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
    background-position: 0 100%;
}
#wowslider-container1 a.ws_next {
    position:absolute;
    display:none;
    top:50%;
    margin-top:-15px;
    z-index:60;
    height: 40px;
    width: 40px;
   
}
#wowslider-container1 a.ws_prev {
    position:absolute;
    display:none;
    top:50%;
    margin-top:-15px;
    z-index:60;
    height: 40px;
    width: 40px;
   
}
#wowslider-container1 a.ws_next{
    background-position: 100% 0;
    right:21px;
}
#wowslider-container1 a.ws_prev {
    left:21px;
    background-position: 0 0; 
}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}

#wowslider-container1 .ws-title{
    position:absolute;
    display:block;
    bottom: 26px;
    left: 20px;
    margin-right:25px;
    padding:15px;
    background:#FFFFFF;
    color:#333333;
    z-index: 50;
    font-family:"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
    font-size: 14px;
    opacity:0.8;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);    
}
#wowslider-container1 .ws-title div{
    padding-top:5px;
    font-size: 12px;
}#wowslider-container1 .ws_bullets  a img{
    text-indent:0;
    display:block;
    bottom:20px;
    left:-120px;
    visibility:hidden;
    position:absolute;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    border: 4px solid #FFF;
    border-radius:5px;
    -moz-border-radius:5px;
}
#wowslider-container1 .ws_bullets a:hover img{
    visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
    height:17px;
    overflow:visible;
    position:relative;
}
#wowslider-container1 .ws_bulframe div {
    left:0;
    overflow:hidden;
    position:relative;
    width:210px;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
    display:none;
    bottom:40px;
    overflow:visible;
    position:absolute;
    cursor:pointer;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    border: 4px solid #FFF;
    border-radius:5px;
    -moz-border-radius:5px;
}
#wowslider-container1 .ws_bulframe span{
    display:block;
    position:absolute;
    bottom:-16px;
    margin-left:-16px;
    left:125px;
    background:url(images/triangle.png);
    width:16px;
    height:16px;
}